/*
Theme Name: Luna Córnea
Theme URI: https://themify.me/themes/ultra/
Template: themify-ultra
Author: Dandelion Studio
Author URI: https://dandelion.studio
Description: Ultra theme based theme. Read Ultra documentation for more information.
Tags: themify,featured-images,translation-ready,custom-menu,sidebar
Version: 7.7.4.202408.001
Updated: 2024-08-08 22:00:00

*/

body {
font: 1em/1.65em 'Public Sans',"Merriweather",PT Sans;
color: #000000;
-webkit-font-smoothing: antialiased;
-webkit-text-size-adjust: 100%;
}

.transparent-header .fixed-header, .mobile-menu-visible #headerwrap {
background-color: #454545;
-webkit-backdrop-filter: blur(10px);
backdrop-filter: blur(10px);
}
#header {
padding: 0;
}

#content {
width: 71%;
padding: 0;
}

#main-nav a:hover, #main-nav .current_page_item>a, #main-nav .current-menu-item>a, #main-nav ul a:hover {
    color: #7d7d7d;
}

#footer .back-top-float, #pagewrap .back-top-float {
    background-color: #E73743;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    position: fixed;
    right: 20px;
    bottom: 20px;
    left: auto;
    top: auto;
    width: 44px;
    height: 44px;
    overflow: hidden;
    text-decoration: none;
    text-align: center;
    font-size: 16px;
    opacity: 1;
    z-index: 101;
    transition: opacity .2s ease-in-out .2s,transform .2s ease-in-out,background-color .5s;
    box-shadow: 0 1px 8px rgb(0 0 0 / 12%);
}

#pagewrap .back-top-float:hover, .back-top:not(.back-top-float) .arrow-up a:hover {
    background-color: #7d7d7d;
}

#main-nav a:hover, #main-nav .current_page_item>a, #main-nav .current-menu-item>a, #main-nav ul a:hover {
    color: #E73743;
}

h1, h2, h3, h4, h5, h6 {
    line-height: 1.4em;
    margin: 0 0 0.5em;
    overflow-wrap: normal;
    font-weight: 600;
    color: #000000;
}

.module-slider.slider-overlay .slide-image+.slide-content {
    position: relative;
}

.module.themify_builder_slider_wrap.tf_clearfix.module-slider.tb_cxyb520.slider-overlay.themify_builder_slider_vertical {
    margin-bottom: 0;
}

#main-nav {
    margin-top: -20px;
    margin-bottom: 20px;
}

.module-timeline-dot {
	background: #E73743;
}

.tf_box {
    box-sizing: border-box;
}

#menu-icon {
    margin: 30px 0 0 10px;
    padding: 10px 9px 11px;
    line-height: 1em;
    border-radius: 100%;
}

body #site-logo a img {
    width: 240px;
    margin: 10px 0 0 0;
}
/* Ajuste para galerías con clase adjusted-gallery */
.module-gallery.layout-slider.adjusted-gallery .slide-content {
    background: none;
    color: #fdfdfd;
    padding: 1.5em;
    transform: translateY(90%);
    transition: transform .3s ease,opacity .4s ease;
    pointer-events: none;
    font-size: 12px;
    opacity: 1;
}
.module-gallery.layout-slider.adjusted-gallery .slide-inner-wrap {
    padding-bottom: 7%;
}
.themify_builder_slider .slide-title {
    font-size: 1.1em;
    margin: 0 0 0.4em;
    padding-left: 8%;
    padding-right: 8%;
}

.loops-wrapper.overlay .post:hover .post-image, .loops-wrapper.polaroid .post:hover .post-image {
    transform: scale(1.0);
}

.loops-wrapper.overlay .post-image+.post-content, .loops-wrapper.overlay .post-image+.product-content, .loops-wrapper.polaroid .post-image+.post-content, .loops-wrapper.polaroid .post-image+.product-content {
    background-color: rgba(231, 55, 67, .8);
}
span[data-name="btnTools"] {
	display:none;
}
.flipbook-main-wrapper {
	background: none !important;
}

@media screen and (max-width: 1100px) {
    .sidemenu {
        background-color: #fff;
        color: #000;
        display: none;
        height: 100%;
        overflow-y: auto;
        padding: 60px 25px 25px;
        position: fixed;
        text-align: left;
        top: 0;
        transition: .2s ease-in-out;
        transition-property: left, right, top, bottom, width, transform, opacity;
        width: 300px;
        z-index: 11111;
		height: 300px !important;
    }
}
